@media screen and (max-width: 859px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2290px}
}
@media screen and (min-width: 860px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 2632px}
}
@media screen and (max-width: 859px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 7254px}
}
@media screen and (min-width: 860px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 7218px}
}
@media screen and (max-width: 859px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 5278px}
}
@media screen and (min-width: 860px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 4748px}
}
@media screen and (max-width: 859px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2730px}
}
@media screen and (min-width: 860px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 2181px}
}
@media screen and (max-width: 859px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 4426px}
}
@media screen and (min-width: 860px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 3631px}
}
@media screen and (max-width: 859px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 3529px}
}
@media screen and (min-width: 860px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 3255px}
}
@media screen and (max-width: 859px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 10217px}
}
@media screen and (min-width: 860px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 7352px}
}
@media screen and (max-width: 859px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1114px}
}
@media screen and (min-width: 860px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 1008px}
}
@media screen and (max-width: 859px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1649px}
}
@media screen and (min-width: 860px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 1747px}
}
@media screen and (max-width: 859px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 831px}
}
@media screen and (min-width: 860px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -540px;}
#xr_xr {width: 1080px; height: 913px}
}
